@charset "UTF-8";



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	line-height: 1;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
li {
	list-style: none;
}

body {
	color: #000;
	background: #fff;
	font-family: "SST W55 Regular", "SST W20 Roman", "SST Japanese Pro Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
	font-weight: 400;
	font-style: normal;
}
#ten-main a {
	color: #fff;
	text-decoration: none;
}
#ten-main a:hover {
	text-decoration: underline;
}
#ten-main button {
	color: #fff;
}

#ten-main img {
	vertical-align: bottom;
}


.pc {
	display: none !important;
}

#wrap {
	font-size: initial;
	font-weight: 400;
	font-family: "SST W55 Regular", "SST W20 Roman", "SST Japanese Pro Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
	-webkit-font-smoothing: initial;
}




.interview-column .text h3,
.interview-profile .bio .name {
	font-family: "SST W55 Bold", "SST W20 Bold", "SST Japanese Pro Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
}

#ten-top-video a,
#ten-top-video button,
.top-column h2,
.top-column .more,
.top-interviews h2 span,
.second-intro h1,
.second-story h2 span,
.ten-relation-links a,
.ten-return-top a,
.interview-column h1,
.interview-profile h2,
.top-interviews li .comingsoon {
	font-family: "miller-display", serif;
}





#ten-main {
	position: relative;
	z-index: 45;
	color: #fff;
	overflow: hidden;
}

#ten-wrapper {
	position: relative;
}
#ten-content {
	position: relative;
	z-index: 10;
}
#ten-bg {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	font-size: 0;
}

.tmpl-footer-all {
	position: relative;
	z-index: 100;
}





/* ---------------------------------------- */
/* Top */

#ten-top-video .lead,
#ten-top-video .links button strong,
.interview-column .image .credit {
	filter: drop-shadow(0 0 8px rgba(0,0,0,0.6));
}


#ten-top-video {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 100;
	background: #000;
}
#ten-top-video video {
	position: absolute;
	width: 100vw;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	object-fit: cover;
	object-position: center center;
}

:root {
	--video-pad: calc(22px - (100vw * (55 / 1500)));
}

#ten-top-video h1 {
	position: relative;
	width: calc( 100vw - (var(--video-pad) * 2) );
	height: calc( (100vw - (var(--video-pad) * 2)) * 400 / 1500 );
	left: 1px;
	z-index: 100;
	margin-top: -2vw;
	opacity: 0;
}
#ten-top-video h1 img {
	position: absolute;
	width: 100%;
	height: auto;
	left: 0;
	top: 0;
}
#ten-top-video h1 span {
	position: absolute;
	visibility: hidden;
}


#ten-top-video .subtitle {
	margin: 10px 25px -10px;
	z-index: 10;
	font-size: 13px;
	letter-spacing: 0.4px;
	text-align: center;
}
#ten-top-video .lead {
	margin: -4.5vw 25px 0;
	z-index: 10;
	text-align: center;
}
#ten-top-video .lead p {
	font-size: 12px;
	line-height: 2.0;
}

#ten-top-video .links {
	width: 200px;
	margin: 35px 0 0;
	z-index: 10;
}
#ten-top-video .links ul {
	width: 200px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#ten-top-video .links li {
	margin: 0;
	padding: 0;
}
#ten-top-video .links li + li {
	margin-top: 18px;
}
#ten-top-video .links li:nth-child(1) button,
#ten-top-video .links li:nth-child(1) a {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 40px;
	padding: 0;
	font-size: 16px;
	border: 1px solid #fff;
	background: none;
	cursor: pointer;
	transition: all 300ms ease-out;
}
#ten-top-video .links li:nth-child(1) button:active,
#ten-top-video .links li:nth-child(1) a:active {
	text-decoration: none;
	background: rgba(255,255,255,0.3);
}
#ten-top-video .links li:nth-child(1) button:hover,
#ten-top-video .links li:nth-child(1) a:hover {
	text-decoration: none;
}

#ten-top-video .links li:nth-child(2) button,
#ten-top-video .links li:nth-child(2) a {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.875rem;
	border: none;
	background: none;
	text-decoration: underline;
	cursor: pointer;
	transition: all 300ms ease-out;
}
#ten-top-video .links li:nth-child(2) button:active,
#ten-top-video .links li:nth-child(2) a:active {
	opacity: 0.7;
}


#ten-top-video .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 5;
	background: rgba(0,23,67,0.4);
}






#ten-top-video .subtitle {
	opacity: 0;
	transition: all 800ms ease;
}
#ten-top-video .lead {
	opacity: 0;
	transform: translateY(20px);
	transition: all 800ms ease 400ms;
}
#ten-top-video .links {
	opacity: 0;
	transform: translateY(20px);
	transition: all 600ms ease 1000ms;
}

#ten-top-video.on .subtitle {
	opacity: 1;
	transform: translateY(0);
}
#ten-top-video.on .lead {
	opacity: 1;
	transform: translateY(0);
}
#ten-top-video.on .links {
	opacity: 1;
	transform: translateY(0);
}



#ten-top-video .controller {
	position: absolute;
	width: 36px;
	height: 36px;
	left: 25px;
	bottom: 25px;
	z-index: 200;
	
	visibility: hidden;
}
#ten-top-video .controller button {
	box-sizing: border-box;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	background: rgba(0,0,0,0.6);
	border-radius: 18px;
	cursor: pointer;
}
#ten-top-video .controller button img {
	width: 10px;
	height: 12px;
}

#ten-top-video .controller.on {
	visibility: visible;
}
#ten-top-video .controller[data-state="playing"] button.play {
	visibility: hidden;
	pointer-events: none;
}
#ten-top-video .controller[data-state="paused"] button.pause {
	visibility: hidden;
	pointer-events: none;
}

#ten-top-video .controller button.play img {
	left: 1px;
}




.top-intro {
	padding: 50px 25px;
}
.top-intro p {
	margin: 0;
	font-size: 12px;
	line-height: 2.0;
}
.top-intro p + p {
	margin-top: 20px;
}
.top-intro p br {
	display: none;
}
.top-intro .note {
	margin: 10px 0 0;;
	font-size: 10px;
	line-height: 2;
}



.top-column {
	position: relative;
	height: 80vw;
	overflow: hidden;
}
.top-column a {
	position: relative;
	display: block;
	height: 80vw;
}
.top-column .bg {
	position: absolute;
	width: 100%;
	height: 120%;
	left: 0;
	top: 0;
	z-index: 1;
}
.top-column .bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 500ms ease;
}

.top-column .content {
	position: absolute;
	width: calc(100vw - 50px);
	left: 25px;
	bottom: 11.2vw;
	z-index: 10;
	margin: 0 auto;
}
.top-column .subtitle {
	font-size: 12px;
	line-height: 1.6;
}
.top-column h2 {
	margin: 6px 0 0;
	font-size: 30px;
	font-weight: 500;
}
.top-column .arrow {
	position: absolute;
	display: block;
	width: calc(100vw);
	height: 1px;
	left: -25px;
	bottom: 8.6vw;
	z-index: 20;
	background: #fff;
}
.top-column .arrow::after {
	position: absolute;
	content: "";
	display: block;
	width: 7px;
	height: 6px;
	background: url(../img/arrow.svg) 0 0 no-repeat;
	right: 0;
	bottom: 0;
}
.top-column .more {
	position: absolute;
	display: block;
	width: calc(100vw - 25px);
	left: 0;
	bottom: 4vw;
	z-index: 50;
	pointer-events: none;
	text-align: right;
	font-size: 10px;
}


.top-column a::after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 40vw;
	left: 0;
	bottom: 0;
	z-index: 5;
	background: linear-gradient(rgba(0,18,52,0) 0%, rgba(0,15,44,0.8) 100%);
}


.top-column a i {
	position: absolute;
	display: block;
	width: 100%;
	height: 30vw;
	left: 0;
	bottom: 0;
	z-index: 100;
	cursor: pointer;
	pointer-events: auto;
}



.top-column {
	opacity: 0;
	transition: all 1500ms ease;
}
.top-column .subtitle {
	opacity: 0;
	transform: translateY(20px);
	transition: all 800ms ease;
}
.top-column h2 {
	opacity: 0;
	transform: translateY(30px);
	transition: all 800ms ease 300ms;
}
.top-column .arrow {
	opacity: 0;
	transform: translateX(-100%);
	transition: all 800ms ease 600ms;
}
.top-column .more {
	opacity: 0;
	transform: translateY(20px);
	transition: all 600ms ease 800ms;
}


.top-column.pass {
	opacity: 1;
}
.top-column .content.pass .subtitle {
	opacity: 1;
	transform: translateY(0px);
}
.top-column .content.pass h2 {
	opacity: 1;
	transform: translateY(0px);
}
.top-column .content.pass + .link .arrow {
	opacity: 1;
	transform: translateX(0%);
}
.top-column .content.pass + .link .arrow + .more {
	opacity: 1;
	transform: translateY(0px);
}



.top-column .content.moved + .link .arrow {
	transition: all 300ms ease 0ms;
}
.top-column .content.moved + .link .arrow + .more {
	transition: all 300ms ease 0ms;
}

.top-column a:active .content.moved + .link .arrow {
	transform: translateX(10px);
}
.top-column a:active .content.moved + .link .arrow + .more {
	transform: translateX(10px);
}

.top-column a:active .bg img {
	transform: scale(1.05);
}



.top-interviews {
	position: relative;
	padding: 50px 0 80px;
}
.top-interviews h2 {
	position: relative;
	margin: 0;
	text-align: center;
}
.top-interviews h2 span {
	font-size: 16px;
	font-weight: 400;
}
.top-interviews h2 i {
	position: absolute;
	display: block;
	width: calc(50vw - 80px);
	height: 2px;
	top: calc(50% - 1px);
	overflow: hidden;
}
.top-interviews h2 i::before {
	position: absolute;
	content: "";
	display: block;
	width: calc(50vw - 80px);
	height: 2px;
	top: 0;
	opacity: 0.75;
}

.top-interviews h2 i:nth-of-type(1) {
	right: calc(50vw + 80px);
}
.top-interviews h2 i:nth-of-type(2) {
	left: calc(50vw + 80px);
}

.top-interviews h2 i:nth-of-type(1)::before {
	right: 0;
	background: linear-gradient(to left, #fa7959 0%, #1964ea 100%);
}
.top-interviews h2 i:nth-of-type(2)::before {
	left: 0;
	background: linear-gradient(to right, #fa7959 0%, #1964ea 100%);
}


.top-interviews h2 {
	opacity: 0;
	transform: translateY(10px);
	transition: all 800ms ease;
}
.top-interviews h2.pass {
	opacity: 1;
	transform: translateY(0px);
}


.top-interviews h2 i {
	width: 0;
	transition: all 500ms ease 600ms;
}
.top-interviews h2.pass i {
	width: calc(50vw - 80px);
}





.top-interviews ul {
	position: relative;
	margin: 45px 25px 0;
}
.top-interviews li {
}
.top-interviews li:nth-child(n + 2) {
	margin-top: 48px;
}

.top-interviews li a {
	position: relative;
	display: block;
	overflow: hidden;
}
.top-interviews li .thumb {
	overflow: hidden;
}
.top-interviews li img {
	width: 100%;
	height: auto;
	transition: all 300ms ease;
}
.top-interviews li dl {
	margin: 22px 0 0;
}
.top-interviews li dt {
	margin: 0;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.4;
}
.top-interviews li dd {
	margin: 6px 0 0;
	font-size: 12px;
	font-weight: 400;
}
.top-interviews li dd span {
	line-height: 1.6;
}

.top-interviews li a:hover {
	text-decoration: none;
}

.top-interviews li dl span {
	position: relative;
	display: inline-block;
}
.top-interviews li dl span i {
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	background: #fff;
	
	transform: scaleX(0);
	transform-origin: left top;
	transition: all 300ms ease;
}
.top-interviews li a:active dl dt span i {
	transform: scaleX(1);
}
.top-interviews li a:active img {
	transform: scale(1.05);
}


.top-interviews li .comingsoon {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 20px;
	line-height: 1.6;
	width: 100%;
	aspect-ratio: 1000 / 737;
	background: rgba(255,255,255,0.2);
}



.top-interviews .notice {
	margin: 40px 25px 0;
}
.top-interviews .notice p {
	font-size: 11px;
	line-height: 2.4;
}







/* ---------------------------------------- */
/* Second */

.second-visual {
	position: relative;
	height: 80vw;
	overflow: hidden;
}
.second-visual span {
	position: absolute;
	display: block;
	width: 100%;
	height: calc(80vw * 1.2);
	left: 0;
	top: 0;
	z-index: 1;
}
.second-visual span img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.second-intro {
	padding: 25px 25px 30px;
	text-align: center;
}
.second-intro .subtitle {
	font-size: 12px;
	line-height: 1.8;
}
.second-intro h1 {
	margin: 8px 0 0;
	font-size: 32px;
	font-weight: 500;
}





.second-story {
	padding: 30px 0 0;
}
.second-story .article {
	margin: 25px 25px 50px;
}
.second-story .article p {
	margin: 0;
	font-size: 12px;
	line-height: 2.0;
}
.second-story .article p.note {
	font-size: 10px;
}
.second-story .article p + p {
	margin-top: 20px;
}
.second-story .article p + p.note {
	margin-top: 20px;
}
.second-story .article p.note + p.note {
	margin-top: 8px;
}

.second-story .article p .super {
	margin: 0 1px;
	font-size: 9px;
}



.second-story h2 {
	position: relative;
	margin: 0;
	text-align: center;
}
.second-story h2 span {
	font-size: 16px;
	font-weight: 400;
}
.second-story h2 i {
	position: absolute;
	display: block;
	width: calc(50vw - 40px);
	height: 2px;
	top: calc(50% - 1px);
	overflow: hidden;
}
.second-story h2 i::before {
	position: absolute;
	content: "";
	display: block;
	width: calc(50vw - 40px);
	height: 2px;
	top: 0;
	opacity: 0.75;
}

.second-story h2 i:nth-of-type(1) {
	right: calc(50vw + 40px);
}
.second-story h2 i:nth-of-type(2) {
	left: calc(50vw + 40px);
}

.second-story h2 i:nth-of-type(1)::before {
	right: 0;
	background: linear-gradient(to left, #fa7959 0%, #1964ea 100%);
}
.second-story h2 i:nth-of-type(2)::before {
	left: 0;
	background: linear-gradient(to right, #fa7959 0%, #1964ea 100%);
}


.second-story h2 {
	opacity: 0;
	transform: translateY(10px);
	transition: all 800ms ease;
}
.second-story h2.pass {
	opacity: 1;
	transform: translateY(0px);
}


.second-story h2 i {
	width: 0;
	transition: all 500ms ease 600ms;
}
.second-story h2.pass i {
	width: calc(50vw - 40px);
}







.ten-relation-links {
	margin: 0 25px;
}
.ten-relation-links ul {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}
.ten-relation-links li {
	width: 50%;
	margin: 0;
	padding: 0;
}

.ten-relation-links li a {
	position: relative;
	display: flex;
	align-items: center;
	font-size: 14px;
}
.ten-relation-links li:nth-child(2) a {
	justify-content: flex-end;
}

.ten-relation-links li a span {
	position: relative;
	display: inline-block;
	padding-left: 1.5em;
	text-align: left;
	line-height: 1.3;
}
.ten-relation-links em {
	position: absolute;
	display: inline-block;
	width: 0.75em;
	left: 0;
	font-style: normal;
}


.ten-relation-links li:nth-child(1) a {
	padding-left: 20px;
}
.ten-relation-links li:nth-child(2) a {
	padding-right: 20px;
}
.ten-relation-links li:nth-child(1) a::before {
	position: absolute;
	content: "";
	display: block;
	width: 9px;
	height: 15px;
	left: 0;
	top: calc(50% - 7px);
	background: url(../img/arrow_prev.svg) 0 50% no-repeat;
	background-size: 100% auto;
}
.ten-relation-links li:nth-child(2) a::before {
	position: absolute;
	content: "";
	display: block;
	width: 9px;
	height: 15px;
	right: 0;
	top: calc(50% - 7px);
	background: url(../img/arrow_next.svg) 0 50% no-repeat;
	background-size: 100% auto;
}

.ten-relation-links li a:hover {
	text-decoration: none;
}










.ten-return-top {
	margin: 100px 0 0;
	padding: 0 0 100px;
}
.ten-relation-links + .ten-return-top {
	margin-top: 60px;
}


.ten-return-top a {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	border: 1px solid #fff;
	cursor: pointer;
	transition: all 300ms ease-out;
}
.ten-return-top a:active {
	text-decoration: none;
	background: rgba(255,255,255,0.3);
}
.ten-return-top a:hover {
	text-decoration: none;
}















/* ---------------------------------------- */
/* Interview */

.interview-column {
	padding: 50px 0 0;
}
.interview-column h1 {
	position: relative;
	margin: 0;
	text-align: center;
}
.interview-column h1 span {
	font-size: 16px;
	font-weight: 400;
}
.interview-column h1 i {
	position: absolute;
	display: block;
	width: calc(50vw - 58px);
	height: 2px;
	top: calc(50% - 1px);
	overflow: hidden;
}
.interview-column h1 i::before {
	position: absolute;
	content: "";
	display: block;
	width: calc(50vw - 58px);
	height: 2px;
	top: 0;
	opacity: 0.75;
}

.interview-column h1 i:nth-of-type(1) {
	right: calc(50vw + 58px);
}
.interview-column h1 i:nth-of-type(2) {
	left: calc(50vw + 58px);
}

.interview-column h1 i:nth-of-type(1)::before {
	right: 0;
	background: linear-gradient(to left, #fa7959 0%, #1964ea 100%);
}
.interview-column h1 i:nth-of-type(2)::before {
	left: 0;
	background: linear-gradient(to right, #fa7959 0%, #1964ea 100%);
}



.interview-column h1 {
	opacity: 0;
	transform: translateY(10px);
	transition: all 800ms ease;
}
.interview-column h1.pass {
	opacity: 1;
	transform: translateY(0px);
}


.interview-column h1 i {
	width: 0;
	transition: all 500ms ease 600ms;
}
.interview-column h1.pass i {
	width: calc(50vw - 58px);
}


.interview-column .interview-head {
	position: relative;
	margin: 50px 0 45px;
	padding: 0 25px 50px;
}
.interview-column .interview-head::after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	left: 0;
	bottom: 0;
	background: linear-gradient(to left, #fa7959 0%, #1964ea 100%);
}

.interview-column dl {
	margin: 25px 0 0;
	text-align: center;
}
.interview-column dt {
	margin: 0;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.5;
}
.interview-column dd {
	margin: 8px 0 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;
}
.interview-column dd.multi {
	line-height: 2;
}

.interview-column dt span {
	display: block;
}
.interview-column dt span + span {
	margin-top: 9px;
}


.interview-column > .text {
	margin: 0 25px;
}
.interview-column .image {
	position: relative;
	margin: 0 auto;
}
.interview-column > .image {
	margin: 0 25px;
}
.interview-column .image img {
	width: 100%;
	height: auto;
}
.interview-column .image .credit {
	position: absolute;
	left: 12px;
	bottom: 10px;
	z-index: 10;
	font-size: 9px;
}



.interview-column .text h2 {
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	text-align: center;
}
.interview-column .text h3 {
	margin: 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 2.0;
}
.interview-column .text p {
	font-size: 12px;
	line-height: 2.0;
}
.interview-column .text p.note {
	margin-top: 15px;
	font-size: 10px;
}

.interview-column .text h2 + p {
	margin-top: 40px;
}
.interview-column .text h3 + p {
	margin-top: 10px;
}
.interview-column .text p + p {
	margin-top: 10px;
}
.interview-column .text p + p.mini-break {
	margin-top: 5px;
}

.interview-column .text.multi p + p {
	margin-top: 2em;
}
.interview-column .text.multi p + p.mini-break {
	margin-top: 1em;
}


.interview-column .image + .text {
	margin-top: 40px;
}
.interview-column .text + .text {
	margin-top: 50px;
}
.interview-column .text + .image {
	margin-top: 50px;
}



.interview-column p .super {
	margin: 0 1px;
	font-size: 9px;
}
.interview-column h3 .super {
	margin: 0 1px;
	font-size: 9px;
}

.interview-column .link {
	margin: 15px 0;
	font-size: 10px;
}
.interview-column .link + .link {
	margin-top: 15px;
}
.interview-column .link a {
	text-decoration: underline !important;
}
.interview-column .link a:active {
	text-decoration: none !important;
}


.interview-column .caption {
	margin: 20px 0 0;
	font-size: 10px;
	text-align: center;
}
.interview-column .caption a {
	text-decoration: underline !important;
}
.interview-column .caption a:active {
	text-decoration: none !important;
}



.interview-column .dash {
	margin-right: 0.2em;
	font-family: sans-serif;
}

.interview-column .interview-head .text {
	margin-top: 40px;
}
.interview-column .interview-head .text h2 + p {
	margin-top: 30px;
}

.interview-profile {
	margin: 60px 0 0;
}
.interview-profile .bio {
	margin: 30px 25px 0;
}
.interview-profile .bio p {
	margin: 0;
	font-size: 12px;
	line-height: 1.9;
}

.interview-profile .bio .name {
	text-align: center;
	margin-bottom: 12px;
	font-size: 12px;
}
.interview-profile .bio p + .name {
	margin-top: 35px;
}


.interview-profile .bio p.note {
	margin-top: 15px;
	font-size: 10px;
}
.interview-profile .bio p.note + p.note {
	margin-top: 8px;
}

.interview-profile h2 {
	position: relative;
	margin: 0;
	text-align: center;
}
.interview-profile h2 span {
	font-size: 16px;
	font-weight: 400;
}
.interview-profile h2 i {
	position: absolute;
	display: block;
	width: calc(50vw - 40px);
	height: 2px;
	top: calc(50% - 1px);
	overflow: hidden;
}
.interview-profile h2 i::before {
	position: absolute;
	content: "";
	display: block;
	width: calc(50vw - 40px);
	height: 2px;
	top: 0;
	opacity: 0.75;
}

.interview-profile h2 i:nth-of-type(1) {
	right: calc(50vw + 40px);
}
.interview-profile h2 i:nth-of-type(2) {
	left: calc(50vw + 40px);
}

.interview-profile h2 i:nth-of-type(1)::before {
	right: 0;
	background: linear-gradient(to left, #fa7959 0%, #1964ea 100%);
}
.interview-profile h2 i:nth-of-type(2)::before {
	left: 0;
	background: linear-gradient(to right, #fa7959 0%, #1964ea 100%);
}


.interview-profile h2 {
	opacity: 0;
	transform: translateY(10px);
	transition: all 800ms ease;
}
.interview-profile h2.pass {
	opacity: 1;
	transform: translateY(0px);
}


.interview-profile h2 i {
	width: 0;
	transition: all 500ms ease 600ms;
}
.interview-profile h2.pass i {
	width: calc(50vw - 40px);
}




.interview-notice {
	margin: 60px 25px -10px;
}
.interview-notice p {
	font-size: 13px;
	line-height: 2.3;
}








#video-overlay {
	position: fixed;
	width: 100%;
	height: 100vh;
	left: 0;
	top: 0;
	z-index: 1000000;
	background: rgba(0,0,0,0.9);
}
#video-player {
	position: fixed;
	width: 100vw;
	height: 56.25vw;
	left: 0;
	top: calc(50% - 28.125vw);
	z-index: 1000010;
}
#video-player iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#video-close-button {
	position: fixed;
	width: 40px;
	height: 40px;
	right: 20px;
	top: 20px;
	z-index: 1000020;
	margin: 0;
	padding: 0;
	font-size: 0;
	border: none;
	background: transparent;
	cursor: pointer;
}
#video-close-button::before,
#video-close-button::after {
	position: absolute;
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	left: 5px;
	background: #fff;
}
#video-close-button::before {
	transform: rotate(45deg);
}
#video-close-button::after {
	transform: rotate(-45deg);
}



#video-overlay,
#video-player,
#video-close-button {
	opacity: 0;
	transition: all 300ms ease;
}

body.video-modal #video-overlay,
body.video-modal #video-player,
body.video-modal #video-close-button {
	opacity: 1;
}

































































/* ---------------------------------------- */
/* EN */

html:lang(en) #ten-main .dash {
	font-family: sans-serif;
}

html:lang(en) .second-story .article p .super {
	position: relative;
	top: -1px;
	font-size: 10px;
}









